Subject: [os2genau_digest] No. 412
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 4 Aug 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 03 August 2002
 Number  412
**************************************************

Subjects for today
 
1  Re: [os2genau] WinRG standard : steve" <steve at edmondsfamily.co.nz>
2  [os2genau] Audio : Graham Norton" <gn at smart-road dot com dot au>
3  Re: [os2genau] Audio : Gregory Hicks <ghicks at ihug dot com dot au>
4  Re: [os2genau] Audio : Paul Smedley" <paul at smedley.info>
5  Re: [os2genau] Audio : voytek" <voytek at sbt dot net dot au>
6  Re: [os2genau] Audio : Daryl Pilkington" <u3232 at home.dialix dot com>

**= Email   1 ==========================**

Date:  Sat, 03 Aug 2002 14:03:55 +1200
From:  "steve" <steve at edmondsfamily.co.nz>
Subject:  Re: [os2genau] WinRG standard

Thanks Iain.
I had this problem with NS. Interestingly 2 machines, same version NS, one viewed big and 
one small view.
Also of humor is a workmate who tried it with IE, and it locked his system solid.

Its on the hard drive now, so I can amuse myself to my hearts content.

steve

On Thu, 01 Aug 2002 19:33:10 +1000 (EST), Ian Manners wrote:

>Hi Steve
>
>>Any suggestions on a bigger view.
>
>http://www.worldstuffups dot com/winrg.swf
>
>Should make it full screen. A lot of IE users have told me the same
>thing, seems to have gone around the world in 24 hours, so who
>on this list is the culprit ;-)
>
>I dont have any products here that will run Windows programs,
>and my wife sure wont let me load IE on her Mac, so I have no
>way to check it except under Netscape/Moz/IBMBrowser/Lynx.
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 03 Aug 2002 13:11:09 +1100 (EDT)
From:  "Graham Norton" <gn at smart-road dot com dot au>
Subject:  [os2genau] Audio

Hello

a colleague at work is putting pressure on me to install a Win box so that he can use the Olympus dictataphone and then 
send the audio files to his secretary and then she can listen and type...

he tried Voice recognition and take my word for it - he mumbles in a big way and it was not and never will be an option for 
him....

so my question is

I know that one could record an audio file using the multi media inherent in warp but is there a better way of recording 
speech  in a file system that would create much smaller files so that they can then be sent  via the network and even via ftp 
or email attachment to then be listened to and transcribed?

thanks

Graham Norton
Neurologist

"when I need a hole in the head, I use Windows
when I need a window on the brain, I use OS2!"

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 03 Aug 2002 13:36:39 +0930
From:  Gregory Hicks <ghicks at ihug dot com dot au>
Subject:  Re: [os2genau] Audio

Graham Norton wrote:

> Hello
>
> a colleague at work is putting pressure on me to install a Win box so that he can use the Olympus dictataphone and then
> send the audio files to his secretary and then she can listen and type...
>
> he tried Voice recognition and take my word for it - he mumbles in a big way and it was not and never will be an option for
> him....
>
> so my question is
>
> I know that one could record an audio file using the multi media inherent in warp but is there a better way of recording
> speech  in a file system that would create much smaller files so that they can then be sent  via the network and even via ftp
> or email attachment to then be listened to and transcribed?
>
> thanks
>
> Graham Norton
> Neurologist
>
> "when I need a hole in the head, I use Windows
> when I need a window on the brain, I use OS2!"
>

>  

Hi Graham,

If Warp has audio then there should be an audio recorder.

WAV files should be fairly standard, I can play the ones from the OS/2 box on my winBlows box OK.

Given the situation, I would suggest looking for the audio recorder and send the result to the secretary in 'wav' format.

Hope this helps

--

cheers

Gregory Hicks
Q48036388 3rd Year CQU BIT

"I took a bigger challenge - study externally and long distance"

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 03 Aug 2002 13:59:44 +1100 (EDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] Audio

On Sat, 03 Aug 2002 13:36:39 +0930, Gregory Hicks wrote:
>> I know that one could record an audio file using the multi media inherent in warp but 
is there a better way of recording
>> speech  in a file system that would create much smaller files so that they can then be 
sent  via the network and even via ftp
>> or email attachment to then be listened to and transcribed?
>If Warp has audio then there should be an audio recorder.
>
>WAV files should be fairly standard, I can play the ones from the OS/2 box on my 
winBlows box OK.
>
>Given the situation, I would suggest looking for the audio recorder and send the result 
to the secretary in 'wav' format.

And to save file size, consider compressing the resulting rather large WAV files with 
something like lame into MP3 files, which can also be played on just about any 
platform.

Regards,

Paul.

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 03 Aug 2002 14:35:16 +1000
From:  "voytek" <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] Audio

On Sat, 03 Aug 2002 13:11:09 +1100 (EDT), Graham Norton wrote:

>I know that one could record an audio file using the multi media inherent in warp but is there a better way of recording 
>speech  in a file system that would create much smaller files so that they can then be sent  via the network and even via ftp 
>or email attachment to then be listened to and transcribed?

Graham,

I use PMfax to answer our phone lines, after hours. PMfax records voice as WAV.
as I am looking at setting a wbe page to retrive/play telephone messages, I have tried converting WAVs to MP3s with ... some tool that I can't recall name... 
LAME, I think (hobbes).
the resulting files were significantly smaller that WAVs, and, perfectly good to play back phone messages
(whether they'll be good for your taks, I don';t know...)

I don't too much about that tool, I guess, there might be a way to record directly as MP3...?
but, this tool just runs against a WAV and outputs MP3, just like that.
I has zilionsof options that I never tried, the default conversion worked 'as is'

If you don't find the tool, let me know, I have it on the office PC

transferring on a LAN, I guess, size shouldn't be an issue, over dial up, it certainly will be, if I recall, my speach MP3 were perhaps a 1/10 of the size.

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 03 Aug 2002 22:47:34 +1000 (EST)
From:  "Daryl Pilkington" <u3232 at home.dialix dot com>
Subject:  Re: [os2genau] Audio

Hi Graham,

Is this an analog dictaphone or a digital one?

If its analog, you would have to record it real-time & then convert it
to a MP3 using LAME etc, (as already mentioned by Paul Smedley).

This process would take as long as the recording, not much benefit, as
it would tie-up the dictaphone twice, once during recording, & again
during playback.

Digital, different story, & sorry, easily done on a W2k box to get the
data from the Olympus, probably using USB link.
Easy to convert to a MP3 under W2k.
Copy the file to your file server & playback on any OS/2 box using
PM123.

If it is an analog dictaphone, it would be an idea to look at the costs
of converting all dictaphones to the latest Sony recordable MiniDisc
machines.
They have an USB interface, so under W2k you can easily convert
recordings to MP3.

They are near CD Quality, so they can be used for playing back music
too:- something the dictaphones are not capable of doing.

The Minidiscs with USB & built-in Mics are not cheap, but neither are
the dictaphones...

On Sat, 03 Aug 2002 13:11:09 +1100 (EDT), Graham Norton wrote:

>Hello
>
>a colleague at work is putting pressure on me to install a Win box so that he can use the Olympus dictataphone and then 
>send the audio files to his secretary and then she can listen and type...
>
SNIP
>

Regards,

Daryl  Pilkington 

//// The PC-Therapist, Business Computing Integration
O<O  AUSTRALIA
\_/
<O>  OS/2 Warp, Redhat Linux, DB2
     IBM Certified Systems Expert

        email: darylp at pc-therapist dot com dot au
          Mob: 0425-251-300

----------------------------------------------------------------------------------